 [Config]
App=msert.exe
App64=msert64.exe
AppParms=/Q /F
AppParmsDelete=/Q /F:Y
AppURL64=https://repairtechsolutions.com/redirect/msert64.exe
AppDLName64=msert64.exe
AppURL=https://repairtechsolutions.com/redirect/msert.exe
AppDLName=msert.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
malwareConfig=2
ScanHold=0
ScanDelete=1
ScanQuit=1
category=malware

